# Method: accounts.platforms.groups.get

- [HTTP request](https://developers.google.com/adsense/platforms/reference/rest/v1alpha/accounts.platforms.groups/get#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/adsense/platforms/reference/rest/v1alpha/accounts.platforms.groups/get#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/adsense/platforms/reference/rest/v1alpha/accounts.platforms.groups/get#body.request_body)
- [Response body](https://developers.google.com/adsense/platforms/reference/rest/v1alpha/accounts.platforms.groups/get#body.response_body)
- [Authorization scopes](https://developers.google.com/adsense/platforms/reference/rest/v1alpha/accounts.platforms.groups/get#body.aspect)
- [Try it!](https://developers.google.com/adsense/platforms/reference/rest/v1alpha/accounts.platforms.groups/get#try-it)

Gets a Platform Group for a specified Platform and group.

### HTTP request

`GET https://adsenseplatform.googleapis.com/v1alpha/{name=accounts/*/platforms/*/groups/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The name of the platform group to retrieve. Format: accounts/{account}/platforms/{platform}/groups/{group} |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/adsense/platforms/reference/rest/v1alpha/accounts.platforms.groups#PlatformGroup`.

### Authorization scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/adsense`
- `
  https://www.googleapis.com/auth/adsense.readonly`